Information ausblenden

cubase 10.5 - Miroslav Philarmonik 2 C

Dieses Thema im Forum "Cubase & Nuendo" wurde erstellt von cxyrz, 23.02.20.

  1. cxyrz

    cxyrz Themenersteller

    Registriert seit:
    01.04.06
    Punkte:
    378
    378
    Hi Leute,

    ich wollte gerade die neue 64 bit Version meines Miroslav in Cubase nutzen, da sagt Cubase, es könne kein 32 bit Plugin laden. In der Blacklist habe ich das Plugin reaktivieren wollen, aber Cubase bleibt hartnäckig. Wo liegt der Hase im Pfeffer?

    Grüße
    c.
     
  2. Kosaken-Kaffee

    Kosaken-Kaffee Überschätzte Legende

    Registriert seit:
    04.10.16
    Punkte:
    52.281
    52281
    Irgendwo bei 32 bit vs. 64 bit. Bist du sicher, dass du die 64 bit Version geladen hast?
     
  3. cxyrz

    cxyrz Themenersteller

    Registriert seit:
    01.04.06
    Punkte:
    378
    378
    wird so gehandelt ... aber wenn CB ein 32 bit plugin meldet ... ich vermute, dass irgendetwas am MP2 64 bit ist, und anderes nicht. CB meldet: can´t load Philarmonik 2.vpa - aber keine Ahnung, was das heißt!
     
  4. Kosaken-Kaffee

    Kosaken-Kaffee Überschätzte Legende

    Registriert seit:
    04.10.16
    Punkte:
    52.281
    52281
    .vpa? Sollte die Endung nicht .vst bzw. .vst3 sein?
     
  5. HannesMac

    HannesMac

    Registriert seit:
    18.08.06
    Punkte:
    4.081
    4081
    Wenn er meldet, dass er .vpa nicht laden kann, dann denke ich, dass er die Sounddatei nicht finden kann?
     
  6. Rec0rder

    Rec0rder One Take Wonder

    Registriert seit:
    31.10.16
    Punkte:
    2.801
    2801
    ich hab auch irgendwo noch ein Miroslaw und vor einigen Jahren gab es da keine 64bit soweit ich mich erinnere, weiss aber nicht welche Version ich hab


    hast du alles installiert?
    check mal in deinem Ordner ob die pillharmonic.vpa Datei dabei ist
    dann musst du miroslavic irgendwo in den settings zeigen wo die Lirbary ist
     
  7. rkdk

    rkdk

    Registriert seit:
    26.06.12
    Punkte:
    37.836
    37836
    vpa bezieht sich eigentlich auf den Dateityp "Amplitube Plugin" (VPA)
    Sehr seltsam... (....)
     
  8. rkdk

    rkdk

    Registriert seit:
    26.06.12
    Punkte:
    37.836
    37836
    Mach bitte mal Screenshots von den auftauchenden Meldungen und vom PluginManager.
     
  9. cxyrz

    cxyrz Themenersteller

    Registriert seit:
    01.04.06
    Punkte:
    378
    378
    hier der screenshot

    unter dem Dateityp vpa habe ich gefunden: VPchat Chat Gestures Format
     

    Anhänge:

  10. HannesMac

    HannesMac

    Registriert seit:
    18.08.06
    Punkte:
    4.081
    4081
    Vielleicht über den IK Multimesia Installer neu installieren?
     
  11. cxyrz

    cxyrz Themenersteller

    Registriert seit:
    01.04.06
    Punkte:
    378
    378
    so, nachdem ich eine ältere Version heruntergeladen habe, läuft das Ding auf 64 bit. Das nächste Problem ist, dass er aber keine Instrumente lädt. Habe diese Datei Sound Library Update MP2CE_Sound_Updater.zip installiert,
    aber nix passiert. Weiss wer weiter?
     
  12. sounds4all

    sounds4all

    Registriert seit:
    25.08.03
    Punkte:
    1.582
    1582
    versuch mal jbridge, damit hab ich's hinbekommen unter Windows 7 64 BIT und Cubase 10,5 pro